Changeset 11912


Ignore:
Timestamp:
Apr 8, 2009, 5:53:16 PM (10 years ago)
Author:
gb
Message:

Insist on gcc-4.0, since later versions don't support Tiger very well.
In the darwinx8664 Makefile, refer to the linker as 'ld', since it
might make too much sense to be able to continue to refer to it as 'ld64'.

Location:
trunk/source/lisp-kernel
Files:
2 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.